[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use a parameter [Table Pic]
1exe-24.ini=ini file
english.ini=translation file
[Windows]=photo
*
=In the photo album the thumbs are ordered in tables#It is possible to intervene in the organization of table#the parameter TABLE precise if the organization of the thumbs is horizontal or vertical#In the same album the presentations can be multiple.#Warning: this parameter must precede a feature to be effective#with the photographs which follow, if not it will be effective only for the following table. 

[Table Pic]=H
+[Table Pic]=H
[Google]=1
-[Google]=1
[Wikipedia]=1
-[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
[Table Pic]=V
+[Table Pic]=V
[Google]=1
-[Google]=1
[Wikipedia]=1
-[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf

]Google[1]=</TD><TD><A Href="http://images.google.com/images?q=
]Google[2]=" target=google><img src=google.gif></a></TD><TD>
[Table Pic]=V
[Height]=40
+[Table Pic]=V
[Wikipedia]=0
[Google]=1
-[Google]=1
-[Height]=40
-]Google[1]=...
-]Google[2]=...
=This example is technical, it makes it possible to create a median column for waiter#it implies the modification of the technical parameters 
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf